h2,h3,p{margin-bottom:1.5rem}body,h2,h5,input,li,p{line-height:1.5}h5>ul>li{line-height:1}.btn-social,.page-content .page-meta p,body,h2,h3,h4,h5,input[type=email],input[type=submit],input[type=text],textarea{font-family:Lato,"Segoe UI",Arial,sans-serif}.navtop ul,nav{text-transform:uppercase}.navtop>ul>li>ul>li>a,.page-content a,a,nav a{text-decoration:none}article,aside,footer,input,nav,section{display:block}.inline-btn:after,.wrap:after{content:"";clear:both;display:table}a:focus{outline:#333 dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px}*,:after,:before{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}img{max-width:100%;width:auto;height:auto;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic}button,input,textarea{margin:0;font-size:100%;vertical-align:middle}h4,h5,li{margin-bottom:.75rem}body,p{font-size:1rem}button,input{overflow:visible}button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}button,input[type=submit]{-webkit-appearance:button;cursor:pointer}textarea{overflow:auto;vertical-align:top;resize:vertical}li{font-size:16px;font-size:1rem}h2,h3,h4,h5{color:#222}h2{font-size:32px;font-size:2rem}h3{font-size:28px;font-size:1.75rem;line-height:1.71429}h4{font-size:24px;font-size:1.5rem;line-height:1.25}h5{font-size:18px;font-size:1.125rem}a{color:#2799d1}a:active,a:hover{outline:0}input{font-size:16px;font-size:1rem;margin-bottom:0}.btn-social,.page-content .page-meta p,input[type=submit]{line-height:1.71429}input[type=email],input[type=text],textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:border-color;-moz-transition:border-color;transition:border-color;background-color:#fff;border-radius:3px;border:1px solid #ddd;box-shadow:inset 0 1px 3px rgba(0,0,0,.06);font-size:16px;margin-bottom:.75rem;padding:.5rem;width:100%}input[type=email]:hover,input[type=text]:hover,textarea:hover{border-color:#c4c4c4}input[type=email]:focus,input[type=text]:focus,textarea:focus{border-color:#222;box-shadow:inset 0 1px 3px rgba(0,0,0,.06),0 0 5px rgba(21,21,21,.7);outline:0}input[type=submit]{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;cursor:pointer;user-select:none;vertical-align:middle;white-space:nowrap}a,h2,i,img,input,p,span,strong{-webkit-transition:color .2s ease-out,opacity .2s ease-out,background .2s ease-out,border-color .2s ease-out;-moz-transition:color .2s ease-out,opacity .2s ease-out,background .2s ease-out,border-color .2s ease-out;transition:color .2s ease-out,opacity .2s ease-out,background .2s ease-out,border-color .2s ease-out}.wrap{width:100%;max-width:68em;margin-left:auto;margin-right:auto}.inline-btn a{display:inline-block;margin-right:.809em}.inline-btn a:last-child{margin-right:0}.btn-social,input[type=submit]{display:inline-block;padding:8px 20px;font-size:14px;font-size:.875rem;margin-bottom:1.5rem;background-color:#222;color:#fff;text-decoration:none;border:0!important;border-radius:30px;-webkit-transition:background .2s,border .2s;-moz-transition:background .2s,border .2s;transition:background .2s,border .2s}.btn-social:hover,input[type=submit]:hover{color:#fff;background-color:#3c3c3c}.btn-social:active,input[type=submit]:active{-webkit-transform:translateY(1px);-moz-transform:translateY(1px);-ms-transform:translateY(1px);-o-transform:translateY(1px);transform:translateY(1px)}.btn-social{background-color:#fff;color:#4d4c4c!important;border:1px solid #ddd!important}.btn-social:active,.btn-social:visited{color:#4d4c4c}.btn-social i.fa-facebook{color:#3b5998}.btn-social i.fa-google-plus{color:#dd4b39}.btn-social i.fa-twitter{color:#55acee}.btn-social:hover{background-color:#4d4c4c;color:#fff!important}.btn-social.facebook:hover i.fa-facebook,.btn-social.google-plus:hover i.fa-google-plus,.btn-social.twitter:hover i.fa-twitter,.myteaser{color:#fff;text-align:center}.btn-social.facebook:hover{background:#3b5998;border-color:#3b5998}.btn-social.google-plus:hover{background:#dd4b39;border-color:#dd4b39}.btn-social.twitter:hover{background:#55acee;border-color:#55acee}.btn-fixonbottom{min-width:50%;text-align:center;padding:8px 5px;font-size:.8rem;font-family:Lato,"Segoe UI",Arial,sans-serif;font-weight:bold;text-decoration:none;border:0;border-radius:30px;-webkit-transition:background .2s,border .2s;-moz-transition:background .2s,border .2s;transition:background .2s,border .2s;z-index:1000;bottom:5px;margin:0 10%;background-color:#ff7f0f;color:#fff}.btn-fixonbottom:visited{color:#fff}.btn-fixonbottom:hover{color:#fff424;background-color:#ff7f0f}@media(min-width:600px)and(min-height:500px){#site-footer{position:fixed}}@-webkit-keyframes pop{50%{-webkit-transform:scale(1.1)}100%{-webkit-transform:scale(1)}}@-moz-keyframes pop{50%{-moz-transform:scale(1.1)}100%{-moz-transform:scale(1)}}@keyframes pop{50%{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}100%{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}}#closemenu{display:none}.footer_box{display:flex;display:-webkit-flex;display:-ms-flexbox}.footer_box{-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}.footer_box{width:100%;justify-content:space-between;align-items:center}.footer_box a,.footer_box li a{text-decoration:none;flex:1;padding-left:1%;color:#fff;}.flags img{min-height:12px;min-width:76px}#site-footer,.toc{font-family:Lato,"Segoe UI",Arial,sans-serif}#menuname{display:none}.logo{padding:5px 0 5px 15px;min-height:80px;min-width:100px}.logo{padding:0 0 5px 15px;position:fixed;left:15px;z-index:1;max-width:75px;max-height:59px}#menuname,.navtop>ul>li>ul>li{display:block}.navtop ul{display:inline-block;background-color:rgba(255,255,255,.98);margin:0;padding:0;transition:transform .3s ease-in-out;-webkit-transition:transform .3s ease-in-out}#menuToggle input:checked ~ ul{transform:translate3d(-18em,0,0);-webkit-transform:translate3d(-18em,0,0);opacity:1}.myteaser{display:flex;width:100%;margin-left:auto;margin-right:auto;max-width:68em}.myteaser>span{font-size:2rem;-webkit-flex:0 1 33.2em;-ms-flex:0 1 33.2em;flex:0 1 33.2em;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:row;-ms-flex-flow:row;flex-flow:row;-webkit-align-items:flex-end;-ms-flex-align:end;align-items:flex-end}@media screen and (min-width:62.5em){#main .toc{float:right;display:block;margin-left:3.16844%;width:19.75788%}}#main .page-title,.page-content .page-footer{width:100%}.page-content{background-color:rgba(255,255,255,.9);padding:20px}@media screen and (min-width:48em){.page-content{display:block}.page-content:after{content:"";display:table;clear:both}}@media screen and (min-width:62.5em){.page-content{float:right;display:block;margin-left:3.16844%;width:100%}.page-content:last-child{margin-left:0}}.page-content p>a{border-bottom:transparent}.page-content p>a:hover{border-bottom-style:solid}.page-content .page-meta p{font-size:14px;font-size:.875rem;margin-bottom:0;color:#bbb}.img-responsive{display:block;width:100%;max-width:100%;height:auto}label>h5{font-size:15px;color:#df061c;margin-top:18px}#menuToggle{top:10px;left:80px;}.logo{min-height:47px;min-width:60px}.navtop>ul>li>ul>li>a,.sub-menu>ul>li>a{font-size:1.2rem;}}@media only screen and (min-width:768px){.page-content>.calltoaction{visibility:hidden;height:0;}}.author-image,.page-footer{position:relative}.author-image img{width:80px;height:80px;border-radius:15px}.author-content{word-wrap:break-word;padding-left:100px;min-height:80px}.author-name{font-size:20px;font-size:1.25rem;line-height:1.2;margin-bottom:0}.author-bio{margin-top:0;font-size:16px;font-size:1rem;line-height:1.5;margin-bottom:1.5rem}#site-footer{bottom:0;width:100%;height:60px;display:flex;background-color:rgba(39,153,209,.8);z-index:20}.menu-item{display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-align-items:center;-ms-align-items:center;align-items:center;-webkit-justify-content:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start}.menu-item>a{color:#df061c}a:hover{color:#df061c}.copyright{margin-right:10%;font-size:.5rem;color:#fff}.carousel-wrapper{position:relative;height:400px}.carousel-wrapper .carousel-item{position:absolute;top:0;bottom:0;left:0;right:0;padding:0 50px;opacity:0;transition:all .5s ease-in-out}.carousel-wrapper .carousel-item .arrow{position:absolute;top:50%;display:block;width:30px;text-align:center;font-size:30px}.iframe-container,.rounded-corners{position:relative;height:0;overflow:hidden}.carousel-wrapper .carousel-item .arrow-l{left:0}.carousel-wrapper .carousel-item .arrow-r{right:0}@media (max-width:480px){.carousel-wrapper .carousel-item .arrow{width:30px;background-size:10px;background-position:0 50%}.carousel-wrapper .carousel-item{padding:0 30px}}.carousel-wrapper [id^=testimonial]{display:none}.carousel-wrapper .item-1{z-index:2;opacity:1}.carousel-wrapper :target~.item-1{opacity:0}.carousel-wrapper #testimonial-1:target~.item-1{opacity:1}.carousel-wrapper #testimonial-2:target~.item-2,.carousel-wrapper #testimonial-3:target~.item-3,.carousel-wrapper #testimonial-4:target~.item-4,.carousel-wrapper #testimonial-5:target~.item-5,.carousel-wrapper #testimonial-6:target~.item-6,.carousel-wrapper #testimonial-7:target~.item-7{z-index:3;opacity:1}.review{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:flex-start;-ms-align-items:flex-start;align-items:flex-start}.item,.rating span{display:inline-block}.avatar{padding-left:10px}.review-body p{font-size:14px;font-family:Constantia,Palatino,"Palatino Linotype","Palatino LT STD",Georgia,serif;font-style:italic;hyphens:auto;text-align:justify}.backforward,.centered{text-align:center}.rating span{position:relative;font-size:1.2rem!important;width:1.1em;color:gold}.iframe-container-16x9{position:relative;padding-bottom: 56.25%;padding-top: 25px;height: 0;overflow: hidden}.iframe-container-google-maps{padding-bottom:80%}.iframe-iKitesurf{position:relative;padding-bottom:51.64%;padding-top: 15px;height: 0;}.iframe-iKitesurf iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}.faceframe{position:relative;padding-bottom:16%;padding-top:5px;height: 0;overflow: hidden}.iframe-container-16x9 iframe,.faceframe iframe{position: absolute;top: 0;left: 0;width: 100%!important;height: 100%!important}.masonry{margin:0 0 1.5em;padding:0;-moz-column-gap:.8em;-webkit-column-gap:.8em;column-gap:.8em}.item{z-index:100;background:rgba(255,255,255,.8);padding:.8em;margin-bottom:.8em;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}@media only screen and (min-width:400px){.masonry{-moz-column-count:1;-webkit-column-count:1;column-count:1}}@media only screen and (min-width:700px){.masonry{-moz-column-count:1;-webkit-column-count:1;column-count:1}}video.responsive{position:absolute;top:0;left:0;width:100%;height:100%}.clearfix:after,.clearfix:before{display:table;line-height:0;content:""}.clearfix:after{clear:both}.avatar{margin-left:22px;width:100px;height:100px;border-radius:50px;-webkit-border-radius:50px;-moz-border-radius:50px;background:center center no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;box-shadow:0 0 8px rgba(0,0,0,.8);-webkit-box-shadow:0 0 8px rgba(0,0,0,.8);-moz-box-shadow:0 0 8px rgba(0,0,0,.8)}.golden{color:#4d4c4c}.backforward{unicode-bidi:bidi-override;direction:rtl}.navtop{padding-top:10px;height:30px;z-index:990}#closemenu{position:fixed;top:-40px;left:0;right:0;height:40px;z-index:999;padding-left:210px;font-size:36px;transition:transform .05s ease-in-out;-webkit-transition:transform .05s ease-in-out;-webkit-transition-delay:.7s;transition-delay:.7s}.navtop ul:hover~#closemenu{transform:translate3d(0,40px,0);-webkit-transform:translate3d(0,40px,0)}.navtop a{color:#2799d1}.navtop>ul>li>ul>li{font-size:1.2rem;font-weight:700;padding:4px 0 4px 8px}.navtop>ul>li>ul>li>a:hover,.sub-menu>label:hover,.navsub>li>a:hover{color:#df061c}.navtop>ul>li>ul>li>a,.sub-menu>ul>li>a{display:block;padding:4px}label>span{font-size:1.5rem;font-weight:900}.centered>ul>li>a{font-weight:bold}
#menuToggle
{
  display: block;
  position: fixed;
  top: 20px;
  left: 85%;
  
  z-index: 3;
  
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top:0;
  left: -5px;
  
  cursor: pointer;
  
  opacity: 0; /* hide this */
  z-index: 5; /* and place it over the hamburger */
  
  -webkit-touch-callout: none;
}

/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  padding-right: 10px;
  position: relative;
  
  background: #df061c;
  border-radius: 3px;
  
  z-index: 4;
  
  transform-origin: 4px 0px;
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle>ul {
position: fixed;
top: 10px;
right: -18em;
width: 17em;
bottom: 0;
z-index: 3;
padding-top: 85px;
-moz-box-shadow: 0.2rem 0 1rem rgba(0,0,0,0.5);
-webkit-box-shadow:0.2rem 0 1rem rgba(0,0,0,0.5);
box-shadow: 0.2rem 0 1rem rgba(0,0,0,0.5)
}

#menuToggle>ul>li>* {
font-size: 1.2rem;
font-weight: 700;
padding: 4px;
}



#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
 
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}

/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}


.sub-menu{
  position: relative;
  height: 28px;
}
.sub-menu>label>input[type=checkbox] {
  position: absolute;top: -9999px;left: -9999px;
}
.navsub{ 
  display: block;
  visibility: visible;
  opacity: 0;
  position: absolute;
  left: 350px;
  top: -50px;
  width: 80%;
  border-radius:5px;
  -moz-box-shadow: 0.2rem 0 1rem rgba(0,0,0,0.5);
  -webkit-box-shadow:0.2rem 0 1rem rgba(0,0,0,0.5);
  box-shadow: 0.2rem 0 1rem rgba(0,0,0,0.5);
  transform: translateY(-2em);
  z-index: 10000;
  transition:visibility 0s linear 0.5s,opacity 0.8s linear;
}
.navsub input:checked ~ label{
    opacity: 1;
}
.sub-menu>label{
  height: 1.5;
  display: block;
  position: relative;
  top: -100%;
  padding: 1px 4px 10px 3px;
  color: #2799CE;
}
.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}

.arrow-r{
   transform: rotate(180deg);
}

.svg-icon {
  width: 1em;
  height: 1em;
  position: relative;
  left: 7.5em;
  z-index: 1000;
}
.svg-icon path,
.svg-icon polygon,
.svg-icon rect {
  fill: #4691f6;
}
.svg-icon circle {
  stroke: #4691f6;
  stroke-width: 2;
}
.tooltip {
    position: relative;
    display: inline-block;
}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 200px;
    background-color: black;
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
 
    position: absolute;
    top: -25px;
    right: 70%; 
    z-index: 1;
}
.tooltip:hover .tooltiptext {
    visibility: visible;
}
body{margin:0;width:100%;color:#4d4c4c;background-attachment:fixed;background-size:100%;background-repeat:no-repeat;background-position:50% 60px}
/* Result pending */
.no-js body {
  background-image:url({{ base.url}}/images/{{ page.image.background2 }});
}
/* WebP supported */
.js.webp body {
  background-image: url({{ base.url}}/images/{{ page.image.background }});
}
/* No JS / WebP not supported */
.js.no-webp body {
  background-image: url({{ base.url}}/images/{{ page.image.background2 }});
}
@media only screen and (orientation: portrait) {
.js.no-webp body {
  background-image: url({{ base.url}}/images/{{ page.image.background2x1 }});
  }
.js.webp body {
  background-image: url({{ base.url}}/images/{{ page.image.backgroundx1 }});
  }
.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:16px;line-height:1.5;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-banner .cc-btn:last-child{min-width:140px}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{-ms-flex:1;flex:1}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}
